html, body, div, p, span, h1, h2, h3, h4, h5, h6, ul, ol, li { vertical-align: baseline; font-weight: inherit; font-family: inherit; font-style: inherit; font-size: 100%; border: 0 none; outline: 0; padding: 0; margin: 0; }
h1, h2, h3, h4, h6 { font-weight: bold }
a, img, table { border: 0px; }

p { margin: 1em 0; }
td { vertical-align: top; }
h5 { color: #0073BE; margin-bottom: 0.6em; }
h3 { color: #0073BE; font-size: 120%; margin-bottom: 0.4em; margin-top: 1em; }
em { font-style: normal; color: #0073BE; }
a { color: #0073BE; }

ul { list-style: none; }
ul li { margin-left: 0.2em; }
ol li { margin-left: 30px; }

body { text-align: center; background: #0165A3 url('img/base/prechod_pozadi.png') repeat-x top;
	font-family: sans-serif; font-size: 80%; line-height: 1.5em; }


.vpravo { float: right; }
.spasitel { clear: both; }


#main { margin: 50px auto; width: 960px;  }
.right-main { width: 760px; }
#safety { background: white; text-align: left; border: 1px solid #4B6C5B; }
#logo { vertical-align: middle; width: 200px; }
#menu { background: url('img/menu/pet_shop.png'); }

#aktuality { width: 200px; background: #96c2db; font-size: 12px; padding-bottom: 20px; }
.aktualita { text-decoration: none; display: block; color: white; margin: 20px 10px 0; }
.aktualita em { font-weight: bold; font-style: normal; color: #00558c; }
.akt_img { padding-top: 6px; }

#pro-veterinare { font-size: 12px; width: 200px; }
#pro-veterinare a { display: block; margin: 1em 1.5em; color: #0073BC; }

#page { color: #4A3C21; background: #FEF6E0 url('img/base/prechod_pod_menu.png') repeat-x top; }

.obsah { padding: 2em; padding-top: 3em; }

#footer { margin: 5px 0; color: white; }
#footer a { color: white; }

.submenu { margin-bottom: 1.2em; }
.submenu a { color: #0073BE; font-size: 11px; }
.submenu a:hover, .submenu a:visited { color: #005B97; }
.submenu a.akt { color: #D49D01; text-decoration: none; font-weight: bold; }

.ncsp_menu { color: #0073BE; margin-top: 1em; text-align: center; margin-bottom: 2em; }
.ncsp_menu a { text-decoration: none; }
.ncsp_menu a:hover { text-decoration: underline; }
.ncsp_menu a.akt { color: #D49D01; text-decoration: none; font-weight: bold; }


table.lekari { margin-left: 45px; }
table.lekari td { width: 180px; font-size: 8px; text-align: center;}
table.lekari td.first { width: 135px; font-size: 8px; text-align: left;}
table.lekari td.nadpis { text-align: left; padding-bottom: 0.7em; color: #0073BE;  font-size: 110%; } 
table.lekari .fotky { background: url('img/pages/pozadi_lekari_horni.png') left bottom no-repeat; }
table.lekari .fotky img { border: 1px solid #736854; } 
table.lekari .jmena { background: url('img/pages/pozadi_lekari_dolni.png') left top no-repeat; }
table.lekari .jmena td { padding-top: 0.6em; }

table.hodiny td.doba { color: #0073BE; text-align: right; padding: 1px 0.7em; }
.klinika-hodiny { width: 300px; }
#tanvald { float: right; }

table.pracoviste { width: 200px; float: right; }
table.pracoviste a { color: #68676C; text-decoration: none; }
table.pracoviste td { padding-left: 0.6em; }
table.pracoviste tr { padding-left: 0.6em; color: #68676C; }
table.pracoviste .vstup a, table.pracoviste .vstup { color: #FEB92E; }
table.pracoviste .klid a, table.pracoviste .klid { color: #004298; }
table.pracoviste .ordinace a, table.pracoviste .ordinace { color: #E50083; }
table.pracoviste .laborator a, table.pracoviste .laborator { color: #009C84; }
table.pracoviste .rtg a, table.pracoviste .rtg { color: #6164AB; }
table.pracoviste .op a, table.pracoviste .op { color: #65B9E8; }

.prac-obal { text-align: center; }
.prac { width: 500px; margin: 0px auto;}
.prac h5 { font-weight: 11px; color: #68676C;  }
.prac .popis { text-align: left; border-left: 2px solid #68676C; margin: 10px 0; padding-left: 5px; 
	font-size: 10px; line-height: 1.5em; }
.prac-back { float: left; position: relative; top: 330px; }

.otazky { margin-bottom: 1.4em; }

.otazka h5 { color: #4A3C21; font-size: 110%; }
.otazka div.odpoved { background: #FFDE99; padding: 0 0.5em; }
.otazka .autor { text-align: right; margin-top:0.1em; }

.pozadi { background: #FFDE99; }

a.tmenu { display: block; background: url('img/pages/sipka_nahoru.png') left top no-repeat; padding-top: 5px; margin-bottom: 0.8em; margin-top: 0.7em; }

.mapastr a { display: block; }
.mapastr a.hlavni { margin-bottom: 0.3em; font-weight: bold; text-decoration: none; }
.mapastr .mstr { float: left; margin-right: 80px; }
.mapastr a.lvl2 { padding-left: 15px; }
.mapastr a.lvl3 { padding-left: 30px; }


